.pbmit-marquee-effect-style-3 .pbmit-tag-wrapper {
	display: flex;
    gap: 50px;
    align-items: center;
    padding: 0px 77px;
	position: relative;
}
.pbmit-marquee-effect-style-3 .pbmit-tag-wrapper::after {
	content: '';
    position: absolute;
    width: 36px;
    height: 36px;
    border-radius: 50%;
    left: -10px;
    background-color: var(--pbmit-enginix-blackish-color);
}
.pbmit-marquee-effect-style-3 .pbmit-element-title {
    font-family: sans-serif;
    font-size: 120px;
    font-style: normal;
    letter-spacing: -1.2px;
	text-transform: uppercase;
    line-height: 140px;
    color: var(--pbmit-enginix-blackish-color);
    padding: 0 10px !important;
}
.pbmit-elementor-bg-color-secondary .pbmit-marquee-effect-style-3 .pbmit-element-title,
.pbmit-elementor-bg-color-blackish .pbmit-marquee-effect-style-3 .pbmit-element-title {
	color: var(--pbmit-enginix-white-color);
}
.pbmit-elementor-bg-color-blackish .pbmit-marquee-effect-style-3 .pbmit-tag-wrapper::after,
.pbmit-elementor-bg-color-secondary .pbmit-marquee-effect-style-3 .pbmit-tag-wrapper::after {
	background-color: var(--pbmit-enginix-white-color);
}

@media (max-width: 1024px){
    .pbmit-marquee-effect-style-3 .pbmit-element-title {
        font-size: 100px;
        line-height: 130px;
    }
}

@media (max-width: 575px) {
    .pbmit-marquee-effect-style-3 .pbmit-tag-wrapper {
        padding: 0px 40px;
    }
    .pbmit-marquee-effect-style-3 .pbmit-element-title {
        font-size: 80px;
        line-height: 120px;
    }
}